/*   
Theme Name: Vivid Interactive
Theme URI: 
Description: Vivid Interactive CMS Theme.
Author: Dan Bohea
Author URI:
Template: thematic
Version:
Tags: Thematic
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Try importing old vivid.css */
@import url('vivid.css');

/* Layout */
/* ====== */

#wrapper {
margin: 0 auto;
width: 760px;
border: 1px solid #CCCCCC;
border-top: none;
}

#main {
width: 760px;
padding: 0;
}

#content {
margin: 0;
width: 100%;
}

#footer {
margin-top: 0;
width: 720px;
border: none;
line-height: 20%;
}

/* Side Bars */
/* ========= */

#primary {
border: none;
margin: 0;
padding: 0;
}

.aside {
width: 208px;
float: right;
position: relative;
right: 0;
text-align: left;
padding: 0;
}

.main-aside ul {
padding: 0;
}

.navDropDowns {
margin: 0 15px 0 10px;
}

.widgetcontainer {
padding: 0;
margin-left: 0;
margin-bottom: 0;
text-indent: 0;
font-size: 0; /* Stops white lines appearing in IE */
line-height: 0; /* Stops white lines appearing in IE */
}

.widgetcontainer p, .widgetcontainer ul, .widgetcontainer ul li, .widgetcontainer ol, .widgetcontainer ol li   {
margin-left: 10px;
font-size: 12px;
line-height: 160%;
}

.widgetcontainer p, .widgetcontainer ul, .widgetcontainer ol {
margin-bottom: 10px;
}

.widgetcontainer .widgettitle {
/*margin-left: 10px;
font-size: 16px;
line-height: 160%;*/
display: none;
}

#sidebar ul {
list-style-type: none;
margin: 0;
padding: 0;
}

#sidebar ul li ul {
width: 190px;
}

/* Help IE not display extra white space when .widgettitle is set to display: none */
#sidebar li {
height: 100%; /*IE6 fix*/
line-height: 160%; /*Make the list look equal in FF and IE*/
}

/* Auto Anchor List - doesn't use ul after .widgetcontainer thus custom class :( */
.mwm-aal-sidebar-container {
margin-left: 10px;
font-size: 12px;
line-height: 160%;
}

.callout-label {
padding-left: 0;
margin-left: 0;
background-color: #fff;
font-size: 0; /* Stops white lines appearing in IE */
line-height: 0; /* Stops white lines appearing in IE */
}

#sidebar .sidebar-sub-nav {
padding: 0;
margin: 0 10px 5px 5px;
list-style-position: outside;
list-style-type: none; 
}

#sidebar .sidebar-sub-nav li{
margin-left: 15px;
}

.sidebar-sub-nav li ul li{
margin-left: 12px;
}

/*.sidebar-sub-nav li:before, .sidebar-sub-nav ul li:before {
content: "\00BB \0020"; /* "» "
}*/

/* Misc */
/* ==== */

.bread {
font-size: 80%;
}

.home-table {
margin: 20px 0 0 0;
padding: 0;
border: none;
border-collapse: separate;
table-layout: fixed;
}

.home-table th, .home-table td {
padding-top: 0;
padding-right: 0;
padding-bottom: 0;
padding-left: 0;
}

.testimonial {
font-style: italic;
}

/* Search */
/* ====== */

#searchform {
margin: 0;
padding: 15px 0 0 0;
text-align: center;
}

#s {
width: 170px;
height: 15px;
}

#searchsubmit {
width: 60px;
height: 25px;
margin-top: 7px;
}

input#s{
background:#fff;
border:1px solid #999;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}
input#s:focus{
background:#fff;
}
input#searchsubmit{
/*background:#fff;
color:#666;*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}
input#searchsubmit:hover{
/*background:#666;
cursor:pointer;*/
} 

/* Text */
/* ==== */

body, input, textarea {
color:#333;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 160%;
font-size:12px;
}

.post h3 {
margin-bottom: 10px;
}

.more-link {

}

.back-to-top {
float: right;
text-align: right;
}

.navigation  a{
font-style: normal;
}

.postDate {
padding: 0 0 10px 0;
font-size: 10px;
}

/* Forms */
/* ===== */

/* Dropdowns in the sidebar */
#sidebar ul li select {
width: 100%;
}

.dropdownDivider {
border-top: 1px dashed #ccc;
width: 180px;
margin-top: 10px;
padding: 0;
line-height: 0;
height: 10px;
}

.dropdownDivider2 {
border-top: 1px dashed #ccc;
width: 180px;
margin-top: 10px;
margin-left: 10px;
padding: 0;
line-height: 0;
height: 10px;
}

.dropdownDividerBottom {
border-top: 1px dashed #ccc;
width: 180px;
margin-top: 10px;
padding: 0;
line-height: 0;
height: 10px;
margin-left: 10px;
}

/* Site Map */
/* ======== */

#sitemap_list {
margin: 0 10px;
padding: 0;
}

#sitemap_list .page_item {
border-bottom: 1px dashed #ccc;
background: none;
list-style: none;
}

#sitemap_list .page_item ul li {
border: none;
background: none;
}

#sitemap_list li:before, #sitemap_list ul li:before {
content: "\00BB \0020";
}

/* Sociable */
/* ======== */

.sociable {
border: solid 1px #ccc;
padding: 10px;
width: 438px;
}

.sociable_tagline {
margin-bottom: 5px;
}

.sociable ul li a{
margin-right: 10px;
}

.textwidget p {
width: 180px;
margin-right: 10px;
}

/* Contact Form 7 */

.wpcf7 {
	background-color: #F3F9DB;
	border: 1px dashed #86A01B;
}

.wpcf7 p {
	width: 90%;
	margin: 10px auto;
	padding-top: 10px;
}

.wpcf7 input , .wpcf7 textarea{
	width: 100%;
}

/* Google Map */

.googleMapDiv {
margin-top: 20px;
}

/* Block Quote */

blockquote {
width: 90%; 
margin: 10px auto;
padding: 20px 20px 0 20px;
background-color: #F3F9DB;
border: 1px dashed #86A01B;
}

/* Mail Chimp */

#mc_signup_container {
padding: 0;
margin: 0 0 0 5px;
line-height: 140%; /* Required to get IE6&7 to behave and messages to display correctly*/
}

.mc_custom_border {
width: 175px;
padding: 0;
}

.mc_custom_border p, #mc_interests_header {
padding: 0;
margin: 0 0 5px 0;
}

.mc_custom_border input, .mc_custom_border label {
margin: 2px 0;
width: 100%;
}

div.mc_signup_submit {
padding: 0;
margin-top: 5px;
}

/* Misc */

.subNavParent {
margin: 0 10px 5px 10px;
}

.padBottom {
padding-bottom: 5px;
}

/* Comments */

#commentform  textarea {
width: 458px;
border: 1px solid #ccc;
}

/* Clients page */

.clientList {
margin: 0;
padding: 0;
/*color: #86A01B;*/
}

.clientList li{
background-color: #F3F9DB;
border: 1px dashed #86A01B;
padding: 5px 10px;
margin-bottom: 10px;
}

/* Online tool post */

table.onlineToolVars, .onlineToolVars tr {
border: none;
}

.onlineToolVars td {
vertical-align: middle;
padding: 5px;
}

.onlineToolVars a img {
border: 1px solid #ccc;
}

/* Recent Projects Grid */

.postImageGrid {
margin: 20px 0 0 0;
padding: 0;
}

.postImageGrid ul, .postImageGrid li {
list-style-type: none;
display: inline;
margin: 0;
padding: 0;
}

.postImageGrid li {
margin-right: 6px;
}

/* Sidebar headings */

.widgetcontainer h3 {
margin-left: 10px;
margin-right: 10px;
font-size: 120%;
}

/* Link resets */
.alt-links a:link {text-decoration: none; color: #fff;}

.alt-links a:hover {text-decoration: none; color: #fff;}

.alt-links a:visited {text-decoration: none; color: #fff;}

.alt-links a:active {text-decoration: none; color: #fff;}

/* Fancy buttons */

.feature-btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #86ae47;
	text-align: center;
}

.feature-btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
	background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
	background-color:#a5cc52;
}

.feature-btn:active {
	position:relative;
	top:1px;
}

.feature-btn2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	-webkit-box-shadow:inset 0px 1px 0px 0px #dcecfb;
	box-shadow:inset 0px 1px 0px 0px #dcecfb;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bddbfa), color-stop(1, #80b5ea) );
	background:-moz-linear-gradient( center top, #bddbfa 5%, #80b5ea 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bddbfa', endColorstr='#80b5ea');
	background-color:#bddbfa;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
	text-align: center;
}

.feature-btn2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #80b5ea), color-stop(1, #bddbfa) );
	background:-moz-linear-gradient( center top, #80b5ea 5%, #bddbfa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80b5ea', endColorstr='#bddbfa');
	background-color:#80b5ea;
}

.feature-btn2:active {
	position:relative;
	top:1px;
}

/* Specific button tweaks */

.order-now-sidebar {
width: 130px;
margin: 5px auto 0 auto;
}

.resources-intro-bottom {
text-align: center;
margin-bottom: 20px; 
}


/* Sidebar tweaks */

.sidebar-featured {
background-color: #F3F9DB;
border: 1px dashed #86A01B;
margin: 0 11px 5px 5px;
padding: 5px;
}

.sidebar-featured p {
margin: 0;
}


